<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2019-11) - browserdetail">
<title>Statistics for ultrapremium.pro (2019-11) - browserdetail</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en&amp;output=browserdetail" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 Dec 2019 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Nov 2019</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="aws"><a href="javascript:parent.window.close();">Close window</a></td></tr>
</table>

<a name="browsersversions">&nbsp;</a><br /><table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Browsers </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="2">Versions</th><th width="80">Grabber</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th><th>&nbsp;</th></tr>
<tr bgcolor="#F6F6F6"><td class="aws" colspan="2"><b>MSIE</b></td><td>&nbsp;</td><td><b>6</b></td><td><b>1.2 %</b></td><td><b>89</b></td><td><b>3.6 %</b></td><td>&nbsp;</td></tr>
<tr><td width="32"><img src="/awstats-icon/browser/msie.png" alt='' title='' /></td><td class="aws">Msie 11.0</td><td>No</td><td>1</td><td>0.2 %</td><td>32</td><td>1.3 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="6" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="25" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/msie.png" alt='' title='' /></td><td class="aws">Msie 10.0</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="6" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/msie.png" alt='' title='' /></td><td class="aws">Msie 9.0</td><td>No</td><td>4</td><td>0.8 %</td><td>56</td><td>2.2 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="22" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="43" height="5" /><br /></td></tr>
<tr bgcolor="#F6F6F6"><td class="aws" colspan="2"><b>EDGE</b></td><td>&nbsp;</td><td><b>3</b></td><td><b>0.6 %</b></td><td><b>67</b></td><td><b>2.7 %</b></td><td>&nbsp;</td></tr>
<tr><td><img src="/awstats-icon/browser/edge.png" alt='' title='' /></td><td class="aws">Edge 18</td><td>No</td><td>3</td><td>0.6 %</td><td>67</td><td>2.7 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="16" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="51" height="5" /><br /></td></tr>
<tr bgcolor="#F6F6F6"><td class="aws" colspan="2"><b>FIREFOX</b></td><td>&nbsp;</td><td><b>98</b></td><td><b>20.6 %</b></td><td><b>190</b></td><td><b>7.7 %</b></td><td>&nbsp;</td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 71.0</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="6" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 70.0</td><td>No</td><td>1</td><td>0.2 %</td><td>33</td><td>1.3 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="6" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="25" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 65.0</td><td>No</td><td>2</td><td>0.4 %</td><td>2</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="11" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 64.0</td><td>No</td><td>4</td><td>0.8 %</td><td>4</td><td>0.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="22" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="4" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 63.0</td><td>No</td><td>2</td><td>0.4 %</td><td>2</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="11" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 62.0</td><td>No</td><td>3</td><td>0.6 %</td><td>3</td><td>0.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="16" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="3" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 61.0</td><td>No</td><td>3</td><td>0.6 %</td><td>3</td><td>0.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="16" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="3" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 60.0</td><td>No</td><td>49</td><td>10.3 %</td><td>49</td><td>1.9 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="261" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="38" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 59.0</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="6" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 58.0</td><td>No</td><td>3</td><td>0.6 %</td><td>3</td><td>0.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="16" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="3" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 57.0</td><td>No</td><td>2</td><td>0.4 %</td><td>60</td><td>2.4 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="11" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="46" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 56.0</td><td>No</td><td>12</td><td>2.5 %</td><td>12</td><td>0.4 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="64" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="10" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 55.0</td><td>No</td><td>3</td><td>0.6 %</td><td>3</td><td>0.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="16" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="3" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 54.0</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="6" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 53.0</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="6" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 52.0</td><td>No</td><td>0</td><td>0 %</td><td>2</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="1" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 47.0</td><td>No</td><td>5</td><td>1 %</td><td>5</td><td>0.2 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="27" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="4" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 31.0</td><td>No</td><td>2</td><td>0.4 %</td><td>2</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="11" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 30.0</td><td>No</td><td>3</td><td>0.6 %</td><td>3</td><td>0.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="16" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="3" height="5" /><br /></td></tr>
<tr bgcolor="#F6F6F6"><td class="aws" colspan="2"><b>OPERA</b></td><td>&nbsp;</td><td><b>27</b></td><td><b>5.6 %</b></td><td><b>27</b></td><td><b>1.1 %</b></td><td>&nbsp;</td></tr>
<tr><td><img src="/awstats-icon/browser/opera.png" alt='' title='' /></td><td class="aws">Opera 62.0.3331.99</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="6" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/opera.png" alt='' title='' /></td><td class="aws">Opera 58.0.3135.107</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="6" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/opera.png" alt='' title='' /></td><td class="aws">Opera 55.0.2994.44</td><td>No</td><td>2</td><td>0.4 %</td><td>2</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="11" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/opera.png" alt='' title='' /></td><td class="aws">Opera 54.0.2952.71</td><td>No</td><td>2</td><td>0.4 %</td><td>2</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="11" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/opera.png" alt='' title='' /></td><td class="aws">Opera 54.0.2952.64</td><td>No</td><td>4</td><td>0.8 %</td><td>4</td><td>0.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="22" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="4" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/opera.png" alt='' title='' /></td><td class="aws">Opera 54.0.2952.54</td><td>No</td><td>3</td><td>0.6 %</td><td>3</td><td>0.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="16" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="3" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/opera.png" alt='' title='' /></td><td class="aws">Opera 54.0.2952.51</td><td>No</td><td>8</td><td>1.6 %</td><td>8</td><td>0.3 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="43" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="7" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/opera.png" alt='' title='' /></td><td class="aws">Opera 53.0.2907.106</td><td>No</td><td>2</td><td>0.4 %</td><td>2</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="11" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/opera.png" alt='' title='' /></td><td class="aws">Opera 53.0.2907.99</td><td>No</td><td>2</td><td>0.4 %</td><td>2</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="11" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/opera.png" alt='' title='' /></td><td class="aws">Opera 11.50</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="6" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/opera.png" alt='' title='' /></td><td class="aws">Opera 7.330</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="6" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr bgcolor="#F6F6F6"><td class="aws" colspan="2"><b>SAFARI</b></td><td>&nbsp;</td><td><b>36</b></td><td><b>7.5 %</b></td><td><b>428</b></td><td><b>17.4 %</b></td><td>&nbsp;</td></tr>
<tr><td><img src="/awstats-icon/browser/safari.png" alt='' title='' /></td><td class="aws">Safari 13.0.3</td><td>No</td><td>0</td><td>0 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="1" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/safari.png" alt='' title='' /></td><td class="aws">Safari 13.0.1</td><td>No</td><td>7</td><td>1.4 %</td><td>101</td><td>4.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="38" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="77" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/safari.png" alt='' title='' /></td><td class="aws">Safari 12.1.2</td><td>No</td><td>11</td><td>2.3 %</td><td>107</td><td>4.3 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="59" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="81" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/safari.png" alt='' title='' /></td><td class="aws">Safari 12.0</td><td>No</td><td>5</td><td>1 %</td><td>64</td><td>2.6 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="27" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="49" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/safari.png" alt='' title='' /></td><td class="aws">Safari 11.1.2</td><td>No</td><td>7</td><td>1.4 %</td><td>83</td><td>3.3 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="38" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="63" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/safari.png" alt='' title='' /></td><td class="aws">Safari 11.0</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="6" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/safari.png" alt='' title='' /></td><td class="aws">Safari 5.5.1</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="6" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/safari.png" alt='' title='' /></td><td class="aws">Safari ?</td><td>No</td><td>4</td><td>0.8 %</td><td>70</td><td>2.8 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="22" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="53" height="5" /><br /></td></tr>
<tr bgcolor="#F6F6F6"><td class="aws" colspan="2"><b>CHROME</b></td><td>&nbsp;</td><td><b>253</b></td><td><b>53.2 %</b></td><td><b>1,576</b></td><td><b>64.2 %</b></td><td>&nbsp;</td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 78.0.3904.108</td><td>No</td><td>28</td><td>5.8 %</td><td>344</td><td>14 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="149" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="261" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 78.0.3904.97</td><td>No</td><td>11</td><td>2.3 %</td><td>144</td><td>5.8 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="59" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="109" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 78.0.3904.96</td><td>No</td><td>19</td><td>4 %</td><td>204</td><td>8.3 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="101" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="155" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 78.0.3904.90</td><td>No</td><td>8</td><td>1.6 %</td><td>78</td><td>3.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="43" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="59" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 78.0.3904.87</td><td>No</td><td>11</td><td>2.3 %</td><td>92</td><td>3.7 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="59" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="70" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 78.0.3904.70</td><td>No</td><td>7</td><td>1.4 %</td><td>122</td><td>4.9 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="38" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="93" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 77.0.3865.120</td><td>No</td><td>7</td><td>1.4 %</td><td>70</td><td>2.8 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="38" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="53" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 77.0.3865.90</td><td>No</td><td>2</td><td>0.4 %</td><td>2</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="11" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 76.0.3809.136</td><td>No</td><td>1</td><td>0.2 %</td><td>21</td><td>0.8 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="6" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="16" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 76.0.3809.132</td><td>No</td><td>4</td><td>0.8 %</td><td>4</td><td>0.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="22" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="4" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 76.0.3809.100</td><td>No</td><td>2</td><td>0.4 %</td><td>2</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="11" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 75.0.3770.142</td><td>No</td><td>5</td><td>1 %</td><td>14</td><td>0.5 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="27" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="11" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 74.0.3729.169</td><td>No</td><td>8</td><td>1.6 %</td><td>106</td><td>4.3 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="43" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="81" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 74.0.3729.157</td><td>No</td><td>2</td><td>0.4 %</td><td>35</td><td>1.4 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="11" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="27" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 74.0.3729.131</td><td>No</td><td>4</td><td>0.8 %</td><td>4</td><td>0.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="22" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="4" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 73.0.3683.103</td><td>No</td><td>2</td><td>0.4 %</td><td>32</td><td>1.3 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="11" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="25" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 73.0.3683.75</td><td>No</td><td>6</td><td>1.2 %</td><td>6</td><td>0.2 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="32" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="5" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 72.0.3626.109</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="6" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 71.0.3578.99</td><td>No</td><td>9</td><td>1.8 %</td><td>86</td><td>3.5 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="48" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="66" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 71.0.3578.98</td><td>No</td><td>4</td><td>0.8 %</td><td>4</td><td>0.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="22" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="4" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 70.0.3538.77</td><td>No</td><td>3</td><td>0.6 %</td><td>3</td><td>0.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="16" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="3" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 68.0.3440.106</td><td>No</td><td>7</td><td>1.4 %</td><td>11</td><td>0.4 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="38" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="9" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 67.0.3396.99</td><td>No</td><td>2</td><td>0.4 %</td><td>2</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="11" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 67.0.3396.87</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="6" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 67.0.3396.79</td><td>No</td><td>4</td><td>0.8 %</td><td>4</td><td>0.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="22" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="4" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 66.0.3359.181</td><td>No</td><td>39</td><td>8.2 %</td><td>39</td><td>1.5 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="207" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="30" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 65.0.3325.181</td><td>No</td><td>4</td><td>0.8 %</td><td>38</td><td>1.5 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="22" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="29" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 60.0.3112.50</td><td>No</td><td>2</td><td>0.4 %</td><td>18</td><td>0.7 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="11" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="14" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 59.0.3071.115</td><td>No</td><td>3</td><td>0.6 %</td><td>3</td><td>0.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="16" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="3" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 58.0.1145.75</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="6" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 57.4.9006.4734</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="6" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 54.0.2840.98</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="6" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 53.0.2785.143</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="6" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 53.0.2785.49</td><td>No</td><td>3</td><td>0.6 %</td><td>6</td><td>0.2 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="16" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="5" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 47.0.2526.111</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="6" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 46.0.2490.80</td><td>No</td><td>2</td><td>0.4 %</td><td>2</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="11" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 45.0.2454.101</td><td>No</td><td>4</td><td>0.8 %</td><td>4</td><td>0.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="22" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="4" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 45.0.2454.94</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="6" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 41.0.2228.0</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="6" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 41.0.2227.1</td><td>No</td><td>2</td><td>0.4 %</td><td>2</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="11" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 41.0.2226.0</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="6" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 40.0.2214.89</td><td>No</td><td>9</td><td>1.8 %</td><td>16</td><td>0.6 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="48" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="13" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 40.0.2214.85</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="6" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 37.0.2062.117</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="6" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 36.0.1985.143</td><td>No</td><td>2</td><td>0.4 %</td><td>26</td><td>1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="11" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="20" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 36.0.1985.125</td><td>No</td><td>3</td><td>0.6 %</td><td>3</td><td>0.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="16" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="3" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 35.0.1916.47</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="6" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 32.0.1700.107</td><td>No</td><td>4</td><td>0.8 %</td><td>4</td><td>0.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="22" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="4" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 32.0.1700.76</td><td>No</td><td>4</td><td>0.8 %</td><td>4</td><td>0.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="22" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="4" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 30.0.1599.82</td><td>No</td><td>0</td><td>0 %</td><td>5</td><td>0.2 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="1" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="4" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 26.0.1410.65</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="6" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 13.0.782.112</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="6" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 4.0.277.0</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="6" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr bgcolor="#F6F6F6"><td class="aws" colspan="2"><b>Others</b></td><td>&nbsp;</td><td><b>52</b></td><td><b>10.9 %</b></td><td><b>77</b></td><td><b>3.1 %</b></td><td>&nbsp;</td></tr>
<tr><td><img src="/awstats-icon/browser/unknown.png" alt='' title='' /></td><td class="aws"><span style="color: #666688">Unknown</span></td><td width="80">?</td><td>29</td><td>6.1 %</td><td>29</td><td>1.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="154" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="22" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/mozilla.png" alt='' title='' /></td><td class="aws">Mozilla</td><td>No</td><td>23</td><td>4.8 %</td><td>48</td><td>1.9 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="123" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="37" height="5" /><br /></td></tr>
</table></td></tr></table><br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
